Spark compatibility with Mac OS 9

Question

Is Spark compatible with Mac OS 9?

Answer

Spark XL 2.6 is compatible with Mac OS 9. However, all new features, including CD Burning require Mac OS X to function.

From version 2.7 and upwards, no version of Spark is compatible with OS 9 and all versions require MacĀ OS X.


Share this page